<?xml version="1.0" encoding="UTF-8"?>
<Root>
  <ShapeForm>
    <Scale>0.25</Scale>
    <Size>1174,696</Size>
    <Quick>
      <Steel>
        <Item>2C14</Item>
        <Item>2C16</Item>
        <Item>2C18</Item>
        <Item>2C20</Item>
        <Item>2C22</Item>
        <Item>2C25</Item>
        <Item>16C25</Item>
        <Item>2C28</Item>
        <Item>2C36</Item>
        <Item>2E16</Item>
        <Item>2E28</Item>
      </Steel>
      <Link>
        <Item>C10@200</Item>
        <Item>C8@100</Item>
        <Item>C12@200</Item>
        <Item>C6@200</Item>
        <Item>C10@150</Item>
      </Link>
    </Quick>
    <Top>False</Top>
    <Level>2</Level>
  </ShapeForm>
  <Pillar>
    <Paths>
      <Item>D:\Desktop\临时测试文件\文庄2#楼\文庄2#楼.epb</Item>
    </Paths>
    <LianJieFormWidth>0</LianJieFormWidth>
    <LianJieFormHeight>0</LianJieFormHeight>
    <BaseFurHei>1450</BaseFurHei>
    <BaseFurOff>900</BaseFurOff>
    <BaseFurAng>60</BaseFurAng>
    <BaseFurLevel>0</BaseFurLevel>
    <BaseFurBanHou>900</BaseFurBanHou>
    <Fixed>False</Fixed>
    <Width>1234</Width>
    <Height>546</Height>
    <SpilterDis>299</SpilterDis>
    <DwgWidth>0</DwgWidth>
    <DwgHeight>0</DwgHeight>
    <LinkFormWidth>0</LinkFormWidth>
    <LinkFormHeight>0</LinkFormHeight>
    <PropertyWidth>287</PropertyWidth>
    <PropertyHeight>438</PropertyHeight>
    <PropertyX>0</PropertyX>
    <PropertyY>0</PropertyY>
  </Pillar>
</Root>